
.menu { color: white; font-size: 10pt; font-family: Arial; font-weight: 700; text-align: center; }
.indiri { color: #e59090; font-size: 8pt; font-family: Arial; text-align: center; }
.prodotti { color: white; font-size: 8pt; font-family: Arial; font-weight: 700; text-align: left; }
.home { color: #764049; font-size: 11pt; font-family: Arial; font-weight: 700; font-variant: normal; text-transform: none; text-align: center; }
